/*
---------------------------------
ID's
---------------------------------
*/

/* IMAGE */
#block-views-fiche-elu-block-elu-image {
	background-image: url(../images/info-bg.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 9px 0 0;
	margin-top: 75px;
}

#block-views-fiche-elu-block-elu-image .block-content {
	background: #f0f0f0;
	padding: 0px 33px;
	height: 343px;
}

#block-views-fiche-elu-block-elu-image .views-row {
	position: relative;
	width: 213px;
	overflow: hidden;
}

#block-views-fiche-elu-block-elu-image .views-field-title {
	background: rgba(0, 0, 0, 0.5);
	font-family: 'century_gothicregular';
	font-size: 18px;
	position: absolute;
	padding: 5px 17px 6px;
	left: 0;
	bottom: 4px;
}

#block-views-fiche-elu-block-elu-image .view-content {
	position: relative;
	top: 20px;
}

#block-views-fiche-elu-block-elu-image a {
	color: #fff;
}

#content hr {
	height: 1px;
	border: 0px;
	background: #808080;
}

/* CONTACTS */
#block-views-fiche-elu-block-elu-contact,
#block-views-fiche-commune-cm-info,
#block-views-fiche-commune-cm-competence {
	background: #f0f0f0;
	line-height: 1.7em;
	padding-top: 20px;
	padding-left: 22px;
	padding-right: 22px;
}

#block-views-fiche-commune-cm-info {
	margin-top: 72px;
	padding-bottom: 20px;
}

#block-views-fiche-elu-block-elu-contact .block-content,
#block-views-fiche-commune-cm-info .block-content,
#block-views-fiche-commune-cm-competence .block-content {
	margin-top: 6px;
	padding-top: 5px;
}

#block-views-fiche-commune-cm-competence .block-content ul {
	overflow: hidden;
}

#block-views-fiche-commune-cm-competence .block-content ul li {
	list-style-type: disc;
}

.view-id-fiche_elu .field-content strong {
	font-weight: normal;
	font-family: 'droid_serifbold';
}

#block-views-fiche-elu-block-elu-contact hr,
#block-views-fiche-commune-cm-info hr,
#block-views-fiche-commune-cm-competence hr {
	border-top: 1px dotted #777777;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
}

#block-views-fiche-elu-block-elu-contact h2,
#block-views-fiche-commune-cm-info h2,
#block-views-fiche-commune-cm-competence h2 {
	 background: url(../images/letter.png) no-repeat scroll 0 3px;
    font-family: 'century_gothicregular';
    font-size: 15px;
    font-weight: lighter;
    left: -7px;
    padding-bottom: 10px;
    padding-left: 45px;
    padding-top: 13px;
    position: relative;
    text-transform: uppercase;
}

#block-views-fiche-commune-cm-info .views-field-field-web a {
	background: url("../images/lien_externe.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
  padding: 0 14px 0 0;
}

#block-views-fiche-elu-block-elu-contact  {
	margin-bottom: 10px;
}

#block-views-fiche-elu-block-elu-contact .contact-link {
	background-color: #5BBE39;
	font-family: 'century_gothicbold';
	height: 30px;
	padding: 0;
	text-transform: uppercase;
	width: 145px;
	text-align: center;
	margin: 17px auto 25px;
}

#block-views-fiche-elu-block-elu-contact .contact-link a {
	color: #FFFFFF;
}

#block-views-fiche-elu-block-elu-contact .contact-link a:hover {
	text-decoration: none;
}

#block-views-fiche-elu-block-elu-contact .contact-link  .block-content .views-row {
	border: 0;
}

/* CANTON */
#block-views-fiche-elu-block-elu-canton {
	background: url(../images/footer-bg.png) repeat-x scroll;
	color: #fff; 
	font-family: 'century_gothicregular';
	margin-bottom: 25px;
	margin-top: 25px;
}

#block-views-fiche-elu-block-elu-canton .block-inner {
	background: url(../images/route-bg.png) no-repeat scroll 235px 12px;
}

#block-views-fiche-elu-block-elu-canton .content {
	background: url(../images/gallery-nav-arrow-right.png) no-repeat scroll 248px 17px;
}

#block-views-fiche-elu-block-elu-canton a {
	color: #fff;
}

#block-views-fiche-elu-block-elu-canton .view-header {
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: -5px;
}

#block-views-fiche-elu-block-elu-canton .view-content {
	font-size: 16px;
	font-family: 'century_gothicbold';
}

#block-views-fiche-elu-block-elu-canton .view-content a {

}

#block-views-fiche-elu-block-elu-canton .view-display-id-block_elu_canton {
	background: url(../images/marker_place.png) no-repeat scroll 15px 7px;
	padding-bottom: 10px;
   padding-left: 53px;
   padding-top: 10px;
}

/* ACTUALITE */
#block-views-actualites-block-elu-actualite {
	background: #f0f0f0;
	padding: 20px 22px;
	font-family: 'century_gothicregular';
}

#block-views-actualites-block-elu-actualite .block-title {
	 background: url(../images/letter.png) no-repeat scroll 0 0;
    font-family: 'century_gothicregular';
    font-size: 15px;
    font-weight: lighter;
    left: -6px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-top: 10px;
    position: relative;
    text-transform: uppercase;
}

#block-views-actualites-block-elu-actualite .block-content {
	margin-top: 10px;
}

#block-views-actualites-block-elu-actualite .views-field-title {
	font: 12px/14px 'century_gothicregular';
}

#block-views-actualites-block-elu-actualite .views-field-title a,
#block-views-actualites-block-elu-actualite .views-field-view-node a {
	color: #535353 !important;
}

#block-views-actualites-block-elu-actualite .views-field-view-node {
	margin-top: 4px;
}

#block-views-actualites-block-elu-actualite .views-field-field-image {
	float: left;
	position: relative;
	margin-right: 15px;
}

#block-views-actualites-block-elu-actualite .additional-border-to-image {
	border-bottom: 8px solid;
	position: relative;
}

#block-views-actualites-block-elu-actualite .additional-border-to-image img {
	position: relative;
	top: 4px;
}

#block-views-actualites-block-elu-actualite .views-row {
	border-top: 1px dotted #777777;
	padding-top: 10px;
	margin-top: 10px;
	overflow: hidden;
}

#block-views-actualites-block-elu-actualite .views-fields {
	margin-top: -2px;
}

#block-views-actualites-block-elu-actualite .views-field-field-image {
	float: left;
  margin: 0 10px 0 0;
}

#block-views-actualites-block-elu-actualite .views-fields {
	float: left;
  width: 130px;
}

#block-views-actualites-block-elu-actualite .views-field-field-competence {
	text-transform: uppercase;
	font-size: 10px;
}

#block-views-actualites-block-elu-actualite .views-field-view-node {
	font-size: 10px;
	font: 10px/12px 'century_gothicbold_italic';
	text-transform: uppercase;
}

#block-views-actualites-block-elu-actualite .views-field-view-node:after {
	content: " >";
}

#block-views-actualites-block-elu-actualite .view-footer {
    background: none repeat scroll 0 0 #DCDCDC;
    bottom: -10px;
    font-size: 11px;
		font-family: 'century_gothicitalic',Arial,Tahoma,sans-serif;
    left: 0;
    margin: 35px -22px -22px -20px;
    text-align: center;
}

/* SOCIAL */


#content .social-node-block #addthis {
	margin: 2px 0 0 230px;
}


/* 
---------------------------------
INFOS PRATIQUES 
---------------------------------
*/

.bio_express_title {
	background: #f0f0f0 url(../images/bio_express_pen.png) no-repeat scroll 21px 12px;
	font-family: 'century_gothicregular';
	font-size: 30px;
	padding-top: 8px;
	padding-left: 58px;
}

.bio_express_title strong {
	font-family: 'century_gothicbold';
	font-weight: normal;
}

.block {
    margin-bottom: 25px;
}

div.info-praques-div-wrapper {
  background: url(../images/info-bg.png) no-repeat scroll 0 0 #F0F0F0;
  /*padding: 9px 0 0;*/
  margin-top: 0px;
  margin-bottom: 40px;
}

div.info-praques-div-content {
	padding:22px 0 20px;
}

#content .field-name-field-mandats .field-item h2 {
    font-family: 'droid_serifregular';
    font-size: 18px;
    padding:22px 0 0 14px;
}

.info-mandats-div-title {
	font-family: 'droid_serifregular';
	font-size: 18px;
	margin-bottom: -20px;
}

.field-item .even img {
	float: left;
	position: relative;
	/*left: -22px;*/
	top: 5px;
	margin-bottom: 15px;
	margin-right: -8px;
}

.field-item .file img,
.field-item .even .file img {
	position: static;
	margin-top: 2px;
	margin-right: 3px;
}

.node-type-fiches-elus .field-name-field-questions .field-item .even img {
	left: -22px;
}

.field-name-field-bio-express {
	background: #f0f0f0;
	line-height: 1.7em;
	margin-bottom: 37px;
	padding: 10px 20px 10px 31px;
}

.field-name-field-mandats {
	background: rgb(240,240,240); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(255,255,255,1) 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(70%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 70%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
	font-family: 'droid_serifregular';
	line-height: 1.7em;
}

.field-name-field-mandats hr {
	margin-left: 14px;
	margin-right: 14px;
}

.field-name-field-mandats p {
	margin-left: 14px;
}

.field-name-field-mandats ul {
	font-size: 12px;
	margin-left: -14px;
	margin-right: 14px;
}

.field-name-field-reponse p{
	padding-left: 5px;
}

.field-name-field-question {
	float: left;
	width: 155px;
	line-height: 1.7em;
}

.field-name-field-question .field-label {
	font-family: 'droid_serifbold';
	font-weight: normal;
}

.field-name-field-question p {
	color: #50a134;
	font-size: 1.2em;
	letter-spacing: -0.05em;
}

.field-name-field-reponse {
	background: #f0f0f0;
	line-height: 1.7em;
	float: right;
	width: 415px;
	padding: 22px 12px 0;
	margin-bottom: 20px;
}

.questions {
    padding-left: 5px;
}

.question-title {
	font-family: 'century_gothicregular';
	font-size: 24px;
}

.sub-title {
	font-family: 'century_gothicregular';
	font-size: 24px;
	font-weight: lighter;
	margin-bottom: 10px;
}

table.infos-patiques-table {
  width: 100%;
	padding-left: 47px;
  border: none;
  height: auto;
  border-collapse: separate;
	font-size: 12px;
	margin:0;
	background: #f0f0f0;
}

table.infos-patiques-table caption {
  font: 30px 'century_gothicregular', Arial, Tahoma, sans-serif;
	line-height: 29px;
  background: #f0f0f0 url(../images/infos-pratiques-title.png) 22px 0 no-repeat;
  padding:3px 0 20px 60px;
	text-align:left;
}

table.infos-patiques-table tbody {
  border: none;
  padding: 0;
  margin: 0;
  border-collapse: separate;
}

table.infos-patiques-table tr {
  border: none;
  padding: 0;
  margin: 0;
}

table.infos-patiques-table tr:nth-child(2n+2) {
  background-color: inherit;
}

table.infos-patiques-table td {
  padding: 0 15px 0;
  margin: 1px;
  border: none;
  border-right: 1px solid #afafaf;
  border-left: 1px solid #f8f8f8;
}

table.infos-patiques-table td p {
  margin: 0;
}

table.infos-patiques-table td a {
  color: #535353;
}

table.infos-patiques-table tr td.last {
  border-right: none;
	padding-right: 35px;
}

table.infos-patiques-table tr td.first {
  border-left: none;
}

/* 
---------------------------------
L'INFO EN VIDEO 
---------------------------------
*/
.block-media-video {
	background: url(../images/info-bg.png) no-repeat;
	padding-top: 9px;
	margin-top: 45px;
}

.block-media-video .inner {
	background:#f0f0f0;
	padding:18px 0 0;
}

.block-media-video .media {
	padding:15px 0 30px;
	margin:0 auto;
	text-align:center;
}
.block-media-video .field-name-field-image-description {
	text-align:left;
	font-size:12px;
	width:490px;
	margin:0 auto;
	padding:5px 0 0;
}

.block-media-video .caption {
  background-color: #f0f0f0;
  font: 30px 'century_gothicregular', Arial, Tahoma, sans-serif;
  background-image: url(../images/linfo-video-title.png);
  background-position: 27px 50%;
  background-repeat: no-repeat;
  padding-left: 38px;
  height: 30px;
  line-height: 31px;
  padding-left: 65px;
}
.block-media-video a {
  color: #535353;
}
.block-media-video iframe {
	display:block;
	margin:0 auto;
}

.block-media-video .media-dailymotion-outer-wrapper {
	margin:0 auto;
}

.quote-right {
	background:#f0f0f0;
	width:273px;
	position:relative;
	float:right;
	margin:0 0 5px 35px;
}
.quote-right .quote-content {
	padding: 30px 10px 20px 15px;
	font-size:22px;
	overflow:hidden;
	line-height: 1.1em;
	letter-spacing: -0.03em;
}
.quote-right .quote-content img {
	float:left;
	margin:0 15px 10px -3px;
}
.imprim-vert {
	border: 1px solid #80be33;
	background-color: #f3f9ff;
	overflow:hidden;
	font-size: 12px;
	padding: 10px;
}
.imprim-vert .imprim-vert-content img {
	float:left;
	margin: 0 15px 10px 0;
}
.field-name-field-reponse .arrow{
	background: url("../images/question-arrow.png") no-repeat;
	display: block;
	height: 50px;
	left: -37px;
	position: relative;
	top: 12px;
	width: 25px;
	float: left;
}

/* Fiche elu image */ 
.field-item .fiche-elu {
	position: relative;
}

.field-item .fiche-elu.large,
.field-item .fiche-elu.large .image,
.field-item .fiche-elu.large .image img {
	width: 214px;
}

.field-item .fiche-elu.medium,
.field-item .fiche-elu.medium .image,
.field-item .fiche-elu.medium .image img {
	width: 145px;
}

.field-item .fiche-elu.small,
.field-item .fiche-elu.small .image,
.field-item .fiche-elu.small .image img {
	width: 96px;
}

.field-item .fiche-elu.large {
	margin-right: 30px;
	margin-bottom: 30px;
}


.field-item .fiche-elu.medium {
	margin-right: 14px;
	margin-bottom: 14px;
}

.field-item .fiche-elu.small {
	margin-right: 10px;
	margin-bottom: 10px;
}

.field-item .fiche-elu .caption {
	position: absolute;
	bottom: 5px;
	left: 0;
	background-image: url("../images/gallery-caption-bg.png");
	color: #ffffff;
	font-family: 'century_gothicregular';
	text-align: center;
	display: none;
}

.field-item .fiche-elu.large .caption {
	width: 206px;
	padding: 6px 4px;
	font-size: 17px;
}

.field-item .fiche-elu.medium .caption {
	width: 140px;
	padding: 4px 3px;
	font-size: 14px;
}

.field-item .fiche-elu.small .caption {
	width: 92px;
	padding: 3px 2px;
	font-size: 11px;
}

.field-item.even .fiche-elu  img {
	float: none ;
	position: static;
	margin: 0;
}

.field-item  td img {
	max-width: none;
}

#content .field-name-field-guide-block .field-collection-view .field-name-field-contenus {
}

/* Tables */ 
.node-content .field-items .field-item table {
	font-size: 12px;
}

.node-content .field-items .field-item table th {
	font-weight: normal;
	font-family: 'droid_serifbold';
}